Subject: Re: Customer 's order is backorder
From: Rosette Modiri <[email-masked]>
To: Pankaj Thapliyal <[email-masked]>
Date: Thu, 23 Jan 2020 14:58:43 -0700 (MST)

flagged 

From: "Pankaj Thapliyal" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 24 January, 2020 03:00:55 
Subject: Customer 's order is backorder 

Customer 's order is a backorder (Chat) 

now want exchange with different unit T580 and not agree to pay the difference. and says 
I do not feel that I should have to pay the difference. I am already out the cost of shipping the unit back. And between the two units I’ve had to return Swagtron has had my money for 2 months that I have not had anything. 

SO1419637 

[email-masked]